/* CSS Document */

html, body{
	font-family:'Skoda Pro';
	src: url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Regular.eot');
	src: url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Regular.eot?#iefix') format('embedded-opentype'),
			   url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Regular.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	padding:0px;
	margin:0px;
	border:0px;
}


@font-face{
			font-family:'Skoda Pro';
			src: url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Regular.eot');
			src: url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Regular.eot?#iefix') format('embedded-opentype'),
					   url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Regular.ttf') format('truetype');
			font-style: normal;
			font-weight: normal;
}
			
@font-face{
			font-family:'Skoda Pro';
			src: url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Bold.eot');
			src: url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Bold.eot?#iefix') format('embedded-opentype'),
					   url('http://www.skoda-auto.cz/_layouts/Skoda.Sharepoint/fonts/SkodaPro-Bold.ttf') format('truetype');
			font-style: normal;
			font-weight:bold;
}

.form * {box-sizing: content-box;}

.form {
			display: block;
			width: 900px;
			margin: 0 auto;
			position: relative;
			font-family: Verdana;
			font-size: 12px;
			color: #555555;
			overflow: hidden;
}

.form h2 {
			display: block;
			width: 840px;
			height: 45px;
			background-color: #000000;
			color: #FFFFFF;
			font-family: 'Skoda Pro', Verdana;
			font-weight: lighter;
			font-size: 20px;
			line-height: 45px;
			padding-left: 40px;
			border-left: 20px solid black;
			background-image: url(/SiteCollectionImages/icons/custom-forms/ico-brochure.png);
			background-repeat: no-repeat;
			background-position: center left;
			margin: 0;
}

.form .inputs {
			display: block;
			margin: 0 0 2px 20px;
			width: 400px;
			padding: 10px 0 15px 20px;
			background-color: #ECECEC;
			z-index: 1;
			position: relative;
			clear: both;
			overflow: hidden;
}

.form label {
			display: block;
			font-size: 12px;
			clear: both;
}

.form input, .form select, .form textarea {
			margin: 0;
			color: #555555;
			line-height: 15px;
			font-size: 12px;
			width:170px;
			height:30px;
}

.form input:focus, .form select:focus, .form textarea:focus {outline: none;}

.form input[type=text], .form input[type=email] {
			height: 15px;
			padding: 5px 8px;
			border: 1px solid #9F9F9F;
			webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
			box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
			float: left;
}

.form input[type=text].error, .form input[type=email].error, input[type=hidden].error + label + div.select-wrapper {
			border: 3px solid #ED3A30;
			margin-top: -2px;
}

.form label.error {
			background-color: #FCE2D2;
			color: #ED3A30;
			padding: 8px;
			position: relative;
			top: 4px;
}

.form .select-wrapper {
			display: block;
			background-color: #FFFFFF;
			border: 1px solid #9F9F9F;
			webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
			box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
			position: relative;
			float: right;
			margin-bottom: 5px;
}

.form textarea {
			border: 1px solid #9F9F9F;
			webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
			box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
			font-family: Verdana;
			resize: none;
}

.form .textarea {
			float: left;
			
			margin-top: 15px;
			width: 420px;
}

.form .textarea textarea {
			width: 349px;
			padding: 5px;
			height: 48px;
}

.form .select-wrapper select {
			border: none;
			margin: 5px 2px;
			padding: 0;
}

.form .select-wrapper select[multiple] {
			height: 76px;
}

.form .form-caption {
			display: block;
			margin: 0 0 15px 0;
			line-height: 18px;
}

.form .bg {
			width: 100%;
			height: 360px;
			background-color:#2B2B2B;
			position: absolute;
			top: 45px;
			left: 0;
			z-index: 0;
}

.form span.required {
			color: red;
			display: block;
			float: right;
			margin-left: 5px;
			margin-top: 3px;
			font-size: 12px;
			font-weight:bold;
}

.form span.required2 {
	color: red;	
	font-weight:bold;
}

.form .field-wrapper.one-half, .form .field-wrapper.one-third, .form .field-wrapper.two-thirds {
			float: left;
			overflow: hidden;
}

.form .field-wrapper.required input {width: 342px;}
.form .field-wrapper.required .select-wrapper {width: 358px;}
.form .field-wrapper.required .select-wrapper select {width: 354px;}
.form .field-wrapper.one-half {width: 200px;}
.form .field-wrapper.one-half.required input {width: 142px;}
.form .field-wrapper.one-half.required .select-wrapper {width: 160px;}
.form .field-wrapper.one-half.required .select-wrapper select {width: 156px;}
.form .field-wrapper.one-half label.error {width: 147px;}
.form .field-wrapper.one-third.required input, .form .field-wrapper.one-third.required .select-wrapper {width: 70px;}
.form .field-wrapper.one-third.required .select-wrapper select {width: 66px;}
.form .field-wrapper.two-thirds {width: 272px;}
.form .field-wrapper.two-thirds.required input, .form .field-wrapper.two-thirds.required .select-wrapper {width: 226px;}
.form .field-wrapper.two-thirds.required .select-wrapper select {width: 196px;}
.form .field-wrapper.two-thirds label.error {width: 213px;}
.form .field-wrapper.full-width {
			clear: both;
			overflow: hidden;
}


.form a {
			color: #4BA82E;
			font-weight: bold !important;
			text-decoration: none;
}

.form p {
	margin: 1px;
	font-family:"Verdana";
	font-weight: 600;
}

.form div.submit {
			display: block;

}

.form button.submit {

			color: white;
			border:0px;
			padding:20px;
			font-size:16px;
			font-weight:bold;
			border-radius: 5px;

			background-color: #4BA82E;
   
}

.form .field-wrapper.one-third.with-icon input {
			width: 90px;
}

.form label.icon-label {
			float: left;
			clear: none;
			margin: 5px 1px 5px 6px;
}

.form input#TestDriveDate {text-align: right;}

.form .field-wrapper.clearer {
			clear: left;
}

.form label.error {display: none !important;}

.form .privacy_submit {
			position: absolute;
			right: 20px;
			bottom: 2px;
			width: 440px;
}

.form input[type=checkbox] + label.error + label, .form input[type=checkbox] + label.error + label a {
			color: #ED3A30;
}

.sk_page_title{
	padding-bottom:30px;
	padding-top:30px;
	padding-left: 17px;
	
}

.sk_form_columnhead {

}

.sk_page_form_bg{
	width:900px;
	/* height:1500px; */
	background-image:url(../img/bg-fade.png);
	background-repeat:no-repeat;
	background-position:top center;
	border:0px solid #f00;
	
}

.sk_form_title{
	font-family: 'Skoda Pro', Verdana;
	font-size: 20px;
	padding:20px;
	background-color:#000;
	color:#fff;	
}

.sk_form_title_img {
	text-align: center;
}

.sk_form{
	/* width:910px; */
	width:950px;
	margin:auto;
	font-size:12px;
	padding-top:20px;
	
}

.sk_form h1{
	font-size: 16px;
	font-weight: bold;
}

.sk_form h4{
	font-size: 20px;
	font-weight: bold;
}

.sk_form h3{
	font-size:12px;
}

.sk_col{
	width:50%;
	float:left;
}

.sk_col2{
	width:50%;
	float:right;
}

.sk_col_head{
	text-align: center;
}

.carselect {
	padding-top: 22px;
	padding-left: 15px;
	width:100%;
}

.carsTRP {
	width:205px;
	float:right;
}

.trp {
	background-color: #f4f4f4;
	border-radius: 10px;
	height:33px;
	width:132px;
	text-align: center;
	line-height: 33px;
}

.deposit {
	background-color: #f4f4f4;
	border-radius: 10px;
	width:132px;
	text-align: center;
	line-height: 33px
}

.tcs {
	width:100%;
	padding: 15px;
	margin-right:15px;
}

.tcs p{
	margin-right: 20px;
	font-family: Verdana;
    font-size: 12px;
}

.dropdowns {
	padding-top:20px;
	padding-left: 15px;
	padding-bottom: 15px;
	width:395px;
}

.dropdowns label {
	width:150px;
	font-size: 14px;
	font-weight: bold;
}

.choice table {
	width:395px;
}

.details table {
	width:420px;
}

.details {
	background-color: #f5f5f5;
	width:420px;
	height:245px;
	margin-left:15px;
	padding-top: 15px;
}

.repayment{
	text-align: center;
	padding-top: 50px;
}

.repayment h1{
	font-size: 14px;
}

.kilometres {
	text-align: center;
	padding-top:20px;
}

.kilometres button {
	width:60px;
	height:40px;
	border:1px solid #dcdcdc;
	background-color: white;
}

.kilometres button h1 {
	font-size: 14px;
}

.kilometres button:active ,.kilometres button.active {
	border:3px solid #4ba82e;
}

.kilometres button:focus {
	border:3px solid #4ba82e;
}

.slider {
	width:420px !important;
}

.calculate {
	text-align:center;
	padding-top: 30px;
}

.yourquote {
	text-align: center;
	padding-top:40px;
}

.payments {
	color:#4ba82e;
	background-color: black;
	border-radius: 25px;
	height:48px;
	width:190px;
	text-align: center;
	line-height: 48px;
}
.total {
	text-align: center;
	padding-left: 20px;
	margin-top: -20px;
}

.total tr {
	padding:0px;
}

.monthly {
	text-align: center;
	padding-left: 20px;
}

.monthly tr {
	padding:0px;
}

.quoteimages {
	text-align: center;
	padding-left:20px;
}

.quoteimages a img{
	padding-right:15px;
}

.quoteimages1 {
	text-align: center;
	padding-top: 38px;
	padding-left:20px;
}

.quoteimages1 a img{
	padding-right:20px;
}

/* 
body {
    margin:50px;
} 
*/

.slider {
    width:420px !important;

}

.tooltip {
    position: absolute;
    z-index: 1020;
    display: block;
    font-size: 11px;
    visibility: visible;
    margin-top: -2px;
    bottom:-210%;
    margin-left: -2em;
}

.tooltip .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: 20px;
    border-bottom: 10px solid #dcdcdc;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    width: 0;
    height: 0;
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #000000;
    text-align: center;
    text-decoration: none;
    background-color: #dcdcdc;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
}

.tooltip-inner h1 {
    margin-top: 0px;
    margin-bottom:0px;
}

.ui-slider {
    background: #dcdcdc repeat-x bottom left;
    border-bottom: 1px solid #EBEAE5;
    height: 15px;
    margin-left: 15px;
    padding: 0px;
    width:420px;
}

.ui-slider-handle {
    background: #ED6B51;
    border-bottom: 1px solid #a8a79f;
    border-right: 1px solid #a8a79f;
    height: 20px;
    width: 10px;
    margin: 15px;
    padding: 0px;
    display: inline-block;
}

.ui-slider-range {
    height: 10px;
    border-bottom: 3px solid red;
    position: relative;
}

.ui-slider-handle {
    background: #4ba82e !important;
    border-bottom: 1px solid #a8a79f !important;
    border-right: 1px solid #a8a79f !important;
    border-radius: 25px;
    height: 20px !important;
    width: 20px !important;
    margin: 0 !important;
    padding: 0px !important;
    display: inline-block !important;
    top: -4px !important;
}
.total_retail_price{display:inline;}
a, a img{border:none}